table.search_table
{
  width:200px;
  border:0px;
  cellpadding:2px;
  cellspacing:0px;
  text-align:right;
}

input.searchinputfield {color:#999; border: solid 1px #C8C8C8; padding-left:5px; width:146px; height:18px; font-size:10px;}
input.searchbutton {vertical-align:middle}
input.inputbuttonflat, input.inputbutton { color:#000; background-color:#f3f3f3; border: solid 1px #C8C8C8; height:18px; font-size:10px;}
